.banner
{
width:800px;
height:180px;
margin:0px 0px 0px 0px;
top:0px;
position:relative;
}

.content {
width:800px;
height:auto;
padding-left:40px;
padding-right:40px;
padding-top:0px;
padding-bottom:30px;
position:relative;
}


.quotecontainer1
{
	width:250px;
	height:auto;
	margin-left:20px;
	position:absolute;
	left: 460px;
	top: 450px;
	visibility: visible;
}


.quotecontainer2
{
	width:250px;
	height:auto;
	margin-left:20px;
	position:absolute;
	left: 460px;
	top: 1000px;
	visibility: visible;
}


.quotecontainer3
{
	width:250px;
	height:auto;
	margin-left:20px;
	position:absolute;
	left: 460px;
	top: 1500px;
	visibility: visible;
}




h1.news
{
text-align:left;
color:#003366;
margin-left:20px;
margin-right:20px;
margin-top:15px;
margin-bottom:20px;
font-family:"Lucida Sans", verdana, sans-serif;
font-size:9pt;
font-weight:bold;
}

p.newsdate
{
text-align:left;
color:#000000;
margin-top:10px;
margin-left:20px;
margin-right:20px;
margin-bottom:3px;
font-family:"Lucida Sans", verdana, sans-serif;
font-size:7pt;
font-weight:bold;
}

p.news
{
text-align:left;
color:#666666;
margin-top:3px;
margin-left:20px;
margin-right:20px;
margin-bottom:15px;
font-family:"Lucida Sans", verdana, sans-serif;
font-size:7pt;
line-height:130%;
font-weight:normal;
}



.textcontainer
{
width:400px;
height:auto;
margin-top:20px;
margin-left:0px;
margin-right:20px;
position:relative;
}

.awardscontainer
{
width:190px;
height:auto;
right:20px;
text-align:right;
margin-top:40px;
position:absolute;
}

p.awards
{
text-align:right;
margin-bottom:20px;
}

span.prtitle {
font-family:"Lucida Sans", verdana, sans-serif;
font-weight:900;
font-size:9pt;
color:#333333;
}

span.prinfo {
font-family:"Lucida Sans", verdana, sans-serif;
font-size:7pt;
color:#666666;
}

span.prlink {
font-family:"Lucida Sans", verdana, sans-serif;
font-weight:600;
font-size:9pt;
color:#0066CC;
}

a.newsletter:link, a.newsletter:visited {
font-family:"Lucida Sans", verdana, sans-serif;
font-size:9pt;
color:#666666;
text-decoration:none;
}
